<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8bc77d0b19028ee76e1a9daf97a37d5">
  <dict>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
